@charset "windows-1251";
a:link {
color:#FF6600;
font-weight:bold;}
a:visited {
	color:#666666;
	font-weight:bold;
}

body {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	letter-spacing: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	background-attachment: scroll;
	background-color: #ffffff;
	background-image: url(i/back.gif);
}
.twoCol #container {
	width: 100%;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0px;
	background-color: #CCFFCE;
}
.twoCol 
 #mainContent {
	background-color: #ccffce;
	background-image: url(/i/back.gif);
	margin-right: 25em;
	padding-left: 0px;
}
.twoCol #container .rowan3 {
	background-repeat: no-repeat;
	background-position: 100% 2px;
	padding-top: 16px;
	background-attachment: scroll;
	background-color: transparent;
}
#mainImageOutline {
	border: 2px solid #FF6600;
	background-color: #FF6600;
}


.twoCol  #container  #mainContent  .text h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
	margin-bottom: 0px;
	padding-bottom: 6px;
	margin-right: 0%;
	font-weight: normal;
	font-style: normal;
	color: #FF6600;
	text-indent: 0px;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
.twoCol #container #mainContent h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	color: #FF6600;
	margin-bottom: 12px;
	margin-top: 24px;
	text-indent: 0px;
}

.twoCol #container #mainContent .name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
	text-align: center;
	padding: 4px;
	display: table-cell;
}
.twoCol #container #mainContent .pic {
	float: left;
	text-align: center;
}
.twoCol #container #mainContent .text {
	text-indent: 10%;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	text-align: justify;
	margin: 0px;
}
.twoCol  #container #mainContent .text p {
	margin: 0px;
	padding: 0px;
	text-indent: 4%;
	line-height: 140%;
}
.twoCol
 #sidebar1 {
	background-color: #ccffce;
	background-image: url(i/back.gif);
	float: right;
	width: 23em;
	padding-right: 16px;





	//	padding-right: 24px;
	clear: right;
	position: static;
}
.twoCol #sidebar1 h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	font-size: medium;
}
.twoCol #sidebar1 h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 115%;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(i/angel.gif);
	background-position: 0px top;
	padding-bottom: 13px;
	background-repeat: no-repeat;
	padding-left: 49px;
	padding-top: 22px;
	margin-top: 0px;
}
.twoCol  #sidebar1  .white p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
	font-weight: normal;
	color: #FFFFFF;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-align: left;
	text-indent: -20px;
	margin-left: 20px;
}
.twoCol #sidebar1 .white {
	margin-top: -12px;
}

.twoCol #sidebar1 p {
	margin-top: 0px;
	padding-top: 0px;
}


.twoCol #headContent {
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;


 //padding-right: 20px;
	padding-left: 256px;
	background-color: #10930d;
	background-image: url(/i/b7.gif);
	background-repeat: no-repeat;
	height: 157px;
	margin-top: 0px;
}
.twoCol     #container      .head h1     {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #FF6600;
	padding-top: 0px;
	padding-bottom: 12px;
	padding-left: 16px;
	clear: both;
	text-indent: 0px;
	margin: 0px;
}
.twoCol #container .head {
	padding-top: 14px;
}
.twoCol #container #headContent h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	vertical-align: bottom;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 8px;
	margin-left: 250px;
	padding-left: 15px;
	padding-bottom: 8px;
	padding-top: 7px;
}
.twoCol  #container  #headContent  .pic img {
	text-align: center;
	border: 2px solid #FFFFFF;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	color: #FFFFFF;
	padding: -22px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.conCity {
	font-size: small;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	float: none;
	text-indent: 0px;
	white-space: normal;
	padding-bottom: 2px;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 8px;
}
.twoCol #container #sidebar1 h3 {
	margin-bottom: 8px;
	font-size: 115%;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(i/uli.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-top: 7px;
	padding-bottom: 6px;
	padding-left: 49px;
	margin-top: 0px;
}
.conTime {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	font-style: normal;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}
.conPlace {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	margin-top: 0px;
	margin-bottom: 4px;
	margin-left: 12px;
	padding-left: 0px;
}
.conComment {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666666;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 4px;
	padding-bottom: 8px;
	padding-left: 12px;
}
.conComment  img {
	margin-top: 8px;
	border: 2px solid #FFFFFF;
}

.photos {
	width: 80%;
	float: left;
}

.twoCol #sidebar_logo {
	float: none;
	clear: both;
	right: 15px;
	overflow: visible;
	top: 6px;
	margin-top: 5px;
	margin-right: 22px;
	margin-bottom: 0px;
	margin-left: 6px;
	padding-right: 22px;
	padding-left: 4px;
	width: 70%;
	padding-top: 0px;
	padding-bottom: 0px;
}
.twoCol #sidebar_logo h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: normal;
	color: #006600;
	margin: 0px;
	padding: 0px;
}
.twoCol .menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	padding-top: 0px;
	padding-right: 6px;
	padding-left: 6px;
	margin-bottom: 2px;
	width: auto;
	display: inline;
	font-weight: bold;
	color: #006600;
	padding-bottom: 2px;
}
.twoCol .nomenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	padding-top: 0px;
	padding-right: 6px;
	padding-left: 6px;
	margin-bottom: 2px;
	width: auto;
	display: inline;
	font-weight: bold;
	color: #999999;
	padding-bottom: 2px;
}

.twoCol .menu a {
	color: #006600;
}
.twoCol .wehere {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #339966;
	display: inline;
	float: none;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 0px;
	margin-bottom: 2px;
	padding-bottom: 2px;
}
.vrezka-left {
	float: left;
	border: 1px dotted #006633;
	width: 200px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 13px;
	clear: both;
	margin-top: 10px;
}
.vrezka-left p {
	text-align: left;
	font-size: smaller;
	text-indent: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
}
.vrezka-right {
	float: right;
	border: 1px dotted #006633;
	width: 200px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 13px;
	clear: both;
	margin-left: 10px;
	margin-top: 10px;
}
.vrezka-right p {
	text-align: left;
	font-size: smaller;
	text-indent: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
}
.text .img-left {
	float: left;
	border: 1px dotted #006633;
	width: auto;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
	margin-top: 10px;
	text-indent: 0px;
}
.text .img-left img {
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

.dialog {
	min-width:200px;
}

.dialog .hd .c,
.dialog .ft .c {
 font-size:1px; /* ensure minimum height */
 height:10px;
}

.dialog .ft .c {
 height:10px;
}

.dialog .hd {
	background-color: transparent;
	background-image: url(i/conlt_l.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.dialog .hd .c {
 background:transparent url(/i/conrt.gif) no-repeat right 0px;
}

.dialog .bd {
 background:transparent url(/i/conl_l.gif) repeat-y 0px 0px;
}

.dialog .bd .c {
 background:transparent url(/i/conr.gif) repeat-y right 0px;
}

.dialog .bd .c .s {
 min-width:100px;
	margin:0px 10px 0px 10px;
	padding:12px;
	background-color: #fff2cc;
	background-image: url(/i/con_back.gif);
	background-repeat: repeat;
	background-position: 0px 0px;
}

.dialog .ft {
 background:transparent url(/i/conlb_l.gif) no-repeat 0px 0px;
}

.dialog .ft .c {
 background:transparent url(/i/conrb.gif) no-repeat right 0px;
}
.twoCol         #headContent       .photos .name     {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
	vertical-align: top;
	font-variant: normal;
	color: #FFFFFF;
	padding-top: 4px;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;
	height: 28px;
}
.twoCol       #headContent  .photos img     {
	border: 2px solid #FFFFFF;
}
.twoCol .logo {
	text-align: center;
	float: none;
	clear: none;
	min-height: 30px;
	vertical-align: top;
	width: 240px;
}
.twoCol     #container    #headContent   .photos   {
	width: 16%;
	margin-top: 34px;
	padding: 0px;
	display: table-cell;
	text-align: center;
}
.leaf {
	min-width:200px;
	background-color: transparent;
}

.leaf .hd .c,
.leaf .ft .c {
	font-size:1px; /* ensure minimum height */
	height:5px;
}

.leaf .ft .c {
 height:10px;
}

.leaf .hd {
	background-color: transparent;
	background-image: url(i/tl.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.leaf .hd .c {
	background-repeat: no-repeat;
	background-position: 16px 0px;
	background-image: url(i/t1.gif);
}

.leaf .bd {
	background-color: transparent;
	background-position: 0px 0px;
}
.leaf .hd1 {
	background-image: url(i/l1.gif);
	height: 200px;
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
}

.leaf .bd .c {
	background-color: transparent;
	background-repeat: repeat-y;
	background-position: right 0px;
}

.leaf .bd .c .s {
	min-width:100px;
	background-color: #1bf2b8;
	background-position: 0px 0px;
	margin-top: -200px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.leaf .bd .c .s_orange {
	min-width:100px;
	background-color: #FF6600;
	background-position: 0px 0px;
	margin-top: -200px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.s_orange h4 {
	margin-bottom: 4px;
	margin-top: 0px;
	padding-top: 0px;
}

.s_orange p {
	color: #FFFFFF;
	font-size: small;
	margin-bottom: 6px;
}
.s_orange .recent {
	margin-top: 6px;
}
.s_orange .answers {
	font-size: x-small;
	color: #ddd;
	margin-left: 8px;
}

.s_orange a {
	color: #FFFFFF;
}

.leaf .bd .c .s_text_left {
	min-width:240px;
	padding:20px;
	background-color: #FFFFFF;
	background-position: 0px 0px;
	margin-top: -200px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
	border-top-width: 16px;
	border-top-style: solid;
	border-top-color: #FF6600;
	border-bottom-width: 16px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
}
.leaf .bd .c .s_text_right {
	min-width:100px;
	margin:-200px 0px 0px 16px;
	padding:20px;
	background-color: #FFFFFF;
	background-position: 0px 0px;
	border-top-width: 16px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FF6600;
	border-bottom-width: 16px;
	border-bottom-color: #FF6600;
}
.twoCol .footer {
	text-align: left;
	padding-top: 10px;
	padding-right: 11px;
	padding-bottom: 12px;
	padding-left: 11px;
	background-image: url(/i/b11.gif);
	font-size: smaller;
	color: #FFFFFF;
	background-color: #0ee009;
	background-repeat: repeat-x;
	margin-top: 16px;
}
.twoCol .footer a {
	color: #FFFFFF;
}


.leaf .bd .c .s_music_left {
	min-width:100px;
	padding:20px;
	margin-top: -200px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
	position: static;
	background-color: #FFFFFF;
	border-top: solid 16px #009900;
	border-bottom: solid 16px #009900;
}
.leaf .bd .c .s_music_left1 {
	min-width:100px;
	padding:20px;
	background-color: #FFFFFF;
	background-position: 0px 0px;
	margin-top: -200px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
	position: static;
	border-top-width: 16px;
	border-bottom-width: 16px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CC0000;
	border-bottom-color: #CC3300;
}






.leaf .ft {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.leaf .ft .c {
	background-color: transparent;
	background-image: url(i/b2.gif);
	background-repeat: no-repeat;
	background-position: right 0px;
}
.twoCol  #container #text_l .song p {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 80px;
	text-indent: -80px;
}
.twoCol  #container #text_l .song .album {
	display: none;
}
.twoCol  #container #text_l .song .author {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-style: italic;
	margin-bottom: 6px;
}
.twoCol  #container #text_l .song .title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #006600;
	text-indent: 0px;
	margin-left: 0px;
	margin-bottom: 14px;
}
.twoCol  #container #text_l .song .year {
	font-size: x-small;
	color: #666666;
	margin-top: 14px;
}
.twoCol  #container #text_l .song .epigraph {
	margin-left: 160px;
	font-size: smaller;
	margin-bottom: 12px;
	text-indent: 0px;
}
.twoCol  #container  #text_l .song .epigraph i {
	margin-top: 4px;
	display: block;
	margin-left: 20px;
	font-size: x-small;
}
.twoCol #container #text_l .song embed {
	padding-top: 12px;
	text-align: right;
	margin-top: 12px;
	display: block;
}
.twoCol #container #text_l {
	width: 49%;









	
	//width: 46%;
	//position: static;				float: left;
}
.twoCol  #sidebar2  .list {
	margin: 0px;
	padding: 0px;
}
.twoCol  #sidebar2  .list  p {
	padding: 0px;
	font-size: 90%;
	text-indent: -20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 20px;
	color: #999999;
	line-height: 140%;
}
.twoCol  #sidebar2  .list  a {
	font-size: 100%;
	color: #FF6600;
	font-weight: bold;
}


.twoCol #text_l .list {
	margin: 0px;
	padding: 0px;
}
.twoCol #text_l .list p {
	padding: 0px;
	font-size: 90%;
	text-indent: -20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 20px;
	color: #999999;
	line-height: 140%;
}
.twoCol #text_l .list a {
	font-size: 100%;
	color: #FF6600;
	font-weight: bold;
}


.twoCol  #container #sidebar2 .song p {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 80px;
	text-indent: -80px;
}
.twoCol  #container #sidebar2 .song .album {
	display: none;
}
.twoCol  #container #sidebar2 .song .author {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-style: italic;
	margin-bottom: 6px;
}
.twoCol  #container #sidebar2 .song .title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #006600;
	text-indent: 0px;
	margin-left: 0px;
	margin-bottom: 14px;
}
.twoCol  #container #sidebar2 .song .year {
	font-size: x-small;
	color: #666666;
	margin-top: 14px;
}
.twoCol  #container #sidebar2 .song .epigraph {
	margin-left: 160px;
	font-size: smaller;
	margin-bottom: 12px;
	text-indent: 0px;
}
.twoCol  #container  #sidebar2 .song .epigraph i {
	margin-top: 4px;
	display: block;
	margin-left: 20px;
	font-size: x-small;
}
.twoCol #container #sidebar2 .song embed {
	padding-top: 12px;
	text-align: right;
	display: block;
}
.twoCol #sidebar2 .album {
	margin: 0px;
	padding: 0px;
}
.album   {
	display: block;
	list-style-position: outside;
	list-style-type: decimal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20pt;
	font-size: x-small;
	line-height: 13pt;
	color: #999999;
	margin: 0px;
}
.album  p   {
	font-size: 120%;
	color: #000000;
	text-indent: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: -20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -20px;
}
.album  a   {
	font-size: small;
	color: #FF6600;
	font-weight: bold;
}
.album  .txt           {
	font-weight: normal;
	font-size: smaller;
	text-decoration: none;
	color: #999999;
}
.album .num {
	text-align: right;
	display: none;
}
.album .size {
	font-size: smaller;
}
.album_block {
	width: 310px;
	display: inline;
	float: left;
}
.lett {
	font-size: 27pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FF6600;
	padding-top: 9px;
	float: left;
	margin-left: -2px;
	padding-right: 4px;
	margin-bottom: 0px;
	display: inline;
	padding-bottom: 4px;
}
.im {
	border: 2px solid #FFFFFF;
}
.album .im {
	margin-left: -20px;
	margin-bottom: 8px;
	margin-top: 6px;
}

.album .intro {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	line-height: 11pt;
}
.album h4 {
	font-size: medium;
	font-weight: bold;
	text-align: left;
	margin-left: -20px;
	line-height: 16pt;
	padding-bottom: 12px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	color: #FF6600;
}
.y {
	font-weight: normal;
	color: #CCCCCC;
	float: right;
	padding: 0px;
	font-size: x-large;
	margin-top: 1px;
}
.album .y {
}
.twoCol     .wehere1       {
	background-color: transparent;
	font-size: smaller;
	font-weight: bold;
	color: #006600;
	display: inline;
	padding-right: 6px;
	padding-left: 6px;
}
.twoCol    .nomenu1      {
	font-size: smaller;
	font-weight: normal;
	display: inline;
	padding-right: 6px;
	padding-left: 6px;
	color: #999999;
}
.twoCol #sidebar2 {
	background-color: #ccffce;
	background-image: url(i/back.gif);
	float: right;
	width: 49%;
	padding-right: 16px;










	//	padding-right: 24px;
}
.album  .txt  img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: -2px;
}
.leaf .bd .c .s_main {
	min-width:100px;
	margin:-200px 0px 0px 16px;
	padding:20px;
	background-color: #FFFFFF;
	background-position: right top;
	background-repeat: no-repeat;
	background-image: url(/i/groke.jpg);
	border-top-width: 16px;
	border-top-style: solid;
	border-top-color: #009900;
	border-right-color: #009900;
	border-bottom-color: #009900;
	border-left-color: #009900;
	border-bottom-width: 16px;
	border-bottom-style: solid;
}




.twoCol #headContent1 {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 13px;
	padding-right: 10px;

 //padding-right: 20px;
	padding-left: 16px;
	background-color: #10930d;
	background-image: url(/i/b9.gif);
	background-repeat: no-repeat;
	padding-bottom: 1px;
}
.twoCol #container #headContent1 h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #FF6600;
	text-align: left;
	padding-top: 0px;
	padding-right: inherit;
	padding-bottom: 0px;
	padding-left: 5px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
.twoCol  #container  .subh   {
	color: #999999;
	font-weight: normal;
	font-size: large;
	white-space: nowrap;
	text-align: left;
	display: block;
}

.twoCol #container #headContent1 h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	vertical-align: bottom;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 8px;
	margin-left: 60px;
	padding-left: 15px;
	padding-top: 7px;
	padding-bottom: 8px;
}
.mainmenu {
	padding-left:12px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-color: #009900;
	border-right-color: #009900;
	border-bottom-color: #009900;
	border-left-color: #009900;
	padding-top: 2px;
	padding-right: 3px;
	background-color: #FFFFFF;
	padding-bottom: 2px;
}
.twoCol #container #mainContent h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-weight: normal;
	font-style: italic;
	color: #FF6600;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 18px;
	padding-bottom: 0px;
	text-indent: 0px;
}
.twoCol #container #mainContent h4 {
	font-size: large;
	font-weight: bold;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	text-indent: 4%;
	color: #999999;
}

.twoCol  #container #sidebar1 .song p {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 50px;
	text-indent: -50px;
}
.twoCol  #container #sidebar1 .song .album {
	display: none;
}
.twoCol  #container #sidebar1 .song .author {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-small;
	font-style: italic;
	margin-bottom: 6px;
	display: none;
}
.twoCol  #container #sidebar1 .song .title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #006600;
	text-indent: 0px;
	margin-left: 0px;
	margin-bottom: 14px;
}
.twoCol  #container #sidebar1 .song .year {
	font-size: xx-small;
	color: #666666;
	margin-top: 14px;
}
.twoCol  #container #sidebar1 .song .epigraph {
	margin-left: 80px;
	font-size: xx-small;
	margin-bottom: 12px;
	text-indent: 0px;
}
.twoCol  #container #sidebar1 .song .epigraph i {
	margin-top: 4px;
	display: block;
	margin-left: 20px;
	font-size: xx-small;
}
.twoCol  #container #sidebar1 .song embed {
	padding-top: 12px;
	text-align: right;
	margin-top: 12px;
	display: block;
}
.twoCol #sidebar1 h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 115%;
	font-weight: bold;
	color: #FF6600;
	background-position: 0px top;
	background-repeat: no-repeat;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 8px;
}
.video_block {
	background-color: transparent;
	margin-right: 16px;

}
.video_block p {
	color: #000000;
}

.video_block  embed {
	float: left;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-right: 32px;
	width: 430px;
}

.video_block h1 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #FF6600;
}

.video_block .text {
	clear: none;
	float: right;
}
.leaf   .bd   .c   .s_video_violet {
	min-width:240px;
	padding:20px;
	background-color: #FFFFFF;
	background-position: right bottom;
	margin-top: -200px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
	border-top-width: 16px;
	border-top-style: solid;
	border-top-color: #009933;
	border-bottom-width: 16px;
	border-bottom-style: solid;
	border-bottom-color: #009933;
	background-image: url(i/violet.jpg);
	background-repeat: no-repeat;
	text-align: left;
}
.twoCol  #container  .rowan2 {
	padding-top: 16px;
}
.twoCol #container .rowan1 {
	background-image: url(i/rowan_1.gif);
	background-repeat: no-repeat;
	background-position: right 0;
	padding-top: 16px;
}
.twoCol #container .rowan4 {
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 16px;
}
.video_block object {
	float: left;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-right: 32px;
	width: 430px;
}
.leaf  .bd  .c  .s_video_grendel {
	min-width:240px;
	padding:20px;
	background-color: #FFFFFF;
	background-position: right bottom;
	margin-top: -200px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
	border-top-width: 16px;
	border-top-style: solid;
	border-top-color: #009933;
	border-bottom-width: 16px;
	border-bottom-style: solid;
	border-bottom-color: #009933;
	background-image: url(i/grendel.jpg);
	background-repeat: no-repeat;
	text-align: left;
}
.leaf .bd .c .s_video_cat {
	min-width:240px;
	padding:20px;
	background-color: #FFFFFF;
	background-position: right bottom;
	margin-top: -200px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
	border-top-width: 16px;
	border-top-style: solid;
	border-top-color: #009933;
	border-bottom-width: 16px;
	border-bottom-style: solid;
	border-bottom-color: #009933;
	background-image: url(i/violet.jpg);
	background-repeat: no-repeat;
	text-align: left;
}
.leaf .bd .c .s_video_borov {
	min-width:240px;
	padding:20px;
	background-color: #FFFFFF;
	background-position: right bottom;
	margin-top: -200px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
	border-top-width: 16px;
	border-top-style: solid;
	border-top-color: #009933;
	border-bottom-width: 16px;
	border-bottom-style: solid;
	border-bottom-color: #009933;
	background-image: url(i/violet.jpg);
	background-repeat: no-repeat;
	text-align: left;
}
.leaf .bd .c .s_video_clowns {
	min-width:240px;
	padding:20px;
	background-color: #FFFFFF;
	background-position: right bottom;
	margin-top: -200px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
	border-top-width: 16px;
	border-top-style: solid;
	border-top-color: #009933;
	border-bottom-width: 16px;
	border-bottom-style: solid;
	border-bottom-color: #009933;
	background-image: url(i/clowns.jpg);
	background-repeat: no-repeat;
	text-align: left;
}
.twoCol #sidebar1 h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 115%;
	font-weight: bold;
	color: #FFFFFF;
	background-position: 0px top;
	background-repeat: no-repeat;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 8px;
}
.short p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF6600;
	padding-bottom: 20px;
	margin-bottom: 20px;
	padding-right: 24px;
	padding-left: 24px;
}
.twoCol .menu1 {
	font-size: smaller;
	font-weight: normal;
	display: inline;
	padding-right: 6px;
	padding-left: 6px;
	color: #006600;
}
.twoCol .menu1 a {
	text-decoration: underline;
	font-weight: normal;
	color: #006600;
}
.video_block h2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #009900;
}
.text_read {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
}
.text_read p {
	font-size: medium;
	text-align: justify;
	text-indent: 24px;
	margin: 0px;
	padding: 0px;
	line-height: 140%;
}
.text_read  .first  {
	text-indent: 0px;
}

.text_read h1 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #FF6600;
}
.text_read h2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #009900;
}
.read_block {
	background-color: transparent;
	margin-right: 15%;
	margin-left: 14%;
	margin-top: 16px;
}
.text_read .copy {
	text-indent: 0px;
	font-size: small;
	text-align: right;
}
.text_read .info {
	text-indent: 0px;
	font-size: small;
	text-align: right;
	margin-top: 16px;
	font-style: italic;
}
.text_read  .sec {
	font-size: medium;
	text-align: left;
	margin: 0px;
	padding: 0px;
	line-height: 140%;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	font-weight: normal;
}
.text_read  .fir  {
	padding-top: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #FF6600;
}
.text_read h3 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: normal;
	color: #999999;
}
